<?php
// Id: admin.php,v 1.1 2003/02/03 14:51:36  edit by Hoffen  #01
//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_TOTALVOTES","總票數: %s");
define("_PL_TOTALVOTERS","總投票者: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","票選清單");
define("_PL_ALREADYVOTED", "您今天已經投過了!");
define("_PL_THANKSFORVOTE","感謝您參與投票!");
define("_PL_SORRYEXPIRED", "抱歉，此票選已到期");
define("_PL_YOURPOLLAT", "%s, 您的票選於 %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "前一個");
define("_PL_NEXT", "次一個");
define("_PL_POLLQUESTION", "票選問題");
define("_PL_VOTERS", "總投票者");
define("_PL_VOTES", "票數");
define("_PL_EXPIRATION", "期限");
define("_PL_EXPIRED", "已到期");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","將結束於 %s");
define("_PL_ENDEDAT","已截止於 %s");
define("_PL_VOTE","投票!");
define("_PL_RESULTS","結果");

?>
